#navbar a#announcements {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #0000CC;
	font-weight: bold;
}

#navcontainer ul li a#announcements
{
	background-color: #0000CC;
	color: #FFFFFF;
}

.announcements {
	font-family: 'Bookman Old Style', 'Times New Roman', serif;
	font-size: 1em;
	line-height: 1.5em;
	color: #000000;
	border-bottom: double;
	border-color: #6666AA;
}

.announcements h1#post {
	font-family: 'Georgia', 'Times New Roman', serif;
	font-size: 1.3em;
	line-height: 2em;
	text-align: left;
	color: #0000FF;
	border-top: double;
	border-bottom: none;
	border-color: #6666AA;
}

